
.mo-hd-tx{display: none;}
.mo-hd-tx span{display: inline-block;}
@media screen and (max-width: 1024px) {
.n26-hd-bm{position: static;}
.hmd-btbx{display: none;}
.mo-hd-tx{display: block; width: calc(100% - 140px); margin-right: 70px; padding-left: 3%; text-align: center; font-size: 20px; font-weight: 600; color: #595656; line-height: 24px;}
}

